Soft4Boost AMPlayer

AMPlayer

Soft4Boost Help

AMPlayer

www.sorentioapps.com

© Sorentio Systems Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding AMPlayer or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: info@soft4boost.com

Technical support: support@soft4boost.com

Sales: sales@soft4boost.com

Technical Support

AMPlayer does not require any professional knowledge. If you experience any problem or have a question, please refer to the AMPlayer Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

AMPlayer provides several forms of automated customer support

Soft4Boost Support System

You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information:

Name and e-mail address used for registration, System parameters (CPU, hard drive space available, etc.), Operating System, Detailed step by step describing of your action


Resources

Documentation for AMPlayer is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed AMPlayer.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site - http://sorentioapps.com . Please note, that the most complete and up-to-date version of AMPlayer help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print AMPlayer PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make AMPlayer. The step-by-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web- site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning AMPlayer installation, registration and use. Feel free to also use our e-mail address support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

AMPlayer is a fully functional software media player that has all the features and controls of a common hardware player.

This program provides you with a number of useful features, which make watching digital video easy and pleasant. It will let you experience the full spectrum of video on a personal computer or TV screen (if the computer's video card output is connected to the TV input).

Using AMPlayer you can quickly and easily perform the following tasks:

  • open videos with almost any file extension such as MPEG, AVI, WMV, MP4, etc;

  • add audio tracks of any format and create personal playlists to any taste and style and watch the visualizations meanwhile;

  • select images and view them as a slideshow;

  • switch on the surround effect and get the feeling as if you were in a movie theater, make regular stereo movies sound as professional artworks with enhanced audio quality.

AMPlayer allows the user to playback different types of media files. All you need is to choose the source files that you would like to playback and click Play.

To start AMPlayer go to Start menu and choose All Programs -> Soft4Boost -> AMPlayer –> AMPlayer.


AMPlayer_en5-6

Program Interface

The AMPlayer has a simple and user-friendly interface which can be presented in two different modes depending on the file type you want to playback: Video Mode and Audio Mode.

The Video Mode will be activated when you launch the program for the first time or load some video/image files to playback.

If you select some audio files you will be presented with the Audio Mode view of the program:


Video Mode

When you launch the program for the first time or add some video/image files to playback the Video Mode view will be activated.

The AMPlayer window is divided in two parts: Playback Window and Playlist.

The Playback Window comprises the area where the video playback takes place and the Playback Panel.

The Playlist window comprises the following parts:

  • Main Area - an area where the current playlist is displayed;

  • Filter - a field located above the Main Area which is used to filter out your files by title;

  • Playlist Panel - a set of buttons used to perform some tasks within the Main Area.

At the bottom of the Playlist window you can also see the number of the files added to the current playlist and their total duration (hours:minutes).


AMPlayer_en8-9

Audio Mode

If you select some audio files to playback you will be presented with the Audio Mode view of the program:

Note: if you would like to listen to your audio files and watch the visualizations meanwhile choose one of the available visualization types and switch to the Video Mode clicking the Change View Mode button. The next time you open the program it will be launched retaining the view mode and the playlist appearance it had when you closed it.

The AMPlayer window is divided in two parts: Playback Window and Playlist. The Playback Window includes the following areas:

  • Main Area - an area where the information of the currently played audio track is displayed: elapsed/remaining time, audio file format, bitrate, sampling frequency, number of channels and title;

  • Playback Panel - a set of playback controls.

The Playlist window comprises the following parts:

  • All Playlists Panel - an area which displays all the available playlists.

  • Main Area - an area where the current playlist is displayed;

  • Filter - a field located above the Main Area which is used to filter out your files by title;

  • Playlist Panel - a set of buttons used to perform some tasks within the Main Area.


Media Playback

AMPlayer is a fully functional software media player which allows you to playback different types of media files. All you need is to add the files you want to playback to the program and click the Play button on the Playback Panel.

To make video watching and audio listening on your computer even more enjoyable, AMPlayer offers you to get use of some additional features:

  • Organize your media files into playlists and save them in M3U and PLS formats.

  • Navigate quickly and easily between the loaded files and scenes of your video during the media file playback.

  • Select one of the available visualization types to watch during the audio file playback.

  • Set the configuration and number of speakers using the available presets.

  • Change the aspect ratio choosing one of the available options or setting your proper parameters.

  • Enable subtitles for your video file, change their style, color and size.

  • Adjust the additional player parameters using the Preferences window.


AMPlayer_en11-12

Supported Media File Formats

Most of the commonly used media file formats are supported by AMPlayer:

File type | Format | Playback support
VIDEO | AVI - Audio Video Interleave (.avi, .ivf, .div, .divx) | +
 | Windows Media Video (.wmv, .asf, .asx) | +
 | MPEG - Motion Picture Experts Group (.mpg, .mpeg, .mpe, .m4v, .mp4, .mvv, .m2v, .m1v, .mod) | +
 | Quick Time Movie (.qt, .mov) | +
 | DV Files (.dv) | +
 | Video CD (.dat) | +
 | Mobile Video Format (.3gp, .3g2, .3gpp, .3gp2) | +
 | Microsoft Digital Video Recording (.ms-dvr, .dvr-ms) | +
 | Google Video Files (.gvi) | +
 | OGG Media (.ogm, .ogg, .ogv) | +
 | Matroska Video Files (.mkv) | +
 | Flash Video Files (.flv, .f4v, .f4p) | +
 | TS Files (.ts, .tp, .trp, .m2ts, .m2t, .mts) | +
 | MTV, AMV Files (.amv, .mtv) | +
 | CDG Files (.cdg) | +
 | NullSoft Video (.nsv) | +
 | FLIC Files (.fli, .flc) | +
 | Real Media (.rm, .ram, .rmvb, .rv, .ivr) | +
 | Windows Media Center TV files (.wtv) | +
AUDIO | WAV - Waveform Audio Format (.wav) | +
 | MP3 - MPEG-1 Layer 3 Audio (including VBR) (.mp3, .mpeg3) | +
 | CDDA Audio Tracks (.cda) | +
 | MP2 - Musicam, or MPEG-2 Level 2 (.mp2) | +
 | M4A - MPEG-4 Compressed Audio Format (.m4a) | +
 | WMA - Windows Media Audio 11 Format (.wma) | +
 | OGG - Ogg Vorbis Audio Format (ver. 1) (.ogg) | +
 | AAC - Advanced Audio Coding (.aac) | +
 | MPC - Musipack File Format (.mpc, .mpp, .mp+) | +
 | AIFF - Audio Interchange File Format (.aif, .aiff, .aifc) | +
 | AU - Au File Format (.au, .snd) | +
 | AMR - Adaptive Multi-Rate Wideband (.amr, .awb) | +
 | FLAC files (.flac) | +
 | AC3 Files (.ac3) | +
 | APE Files (.ape) | +
IMAGE | BMP - Windows Bitmap (.bmp) | +
 | GIF - Graphics Interchange Format (.gif) | +
 | JPEG - Joint Photographic Expert Group (.jpg, .jpeg, .jpe, .jfif) | +
 | PNG - Portable Network Graphics (.png) | +
 | TIFF - Tagged Image File Format (.tif, .tiff) | +
 | PCX - Personal Computer Exchange (.pcx) | +
 | RAS - SUN Raster Format (.ras) | +
 | PSD - Photoshop Document (.psd) | +

TGA File Format (.tga) | +
WMF - Standard Windows Metafile Format (.wmf) | +
EMF - Enchanced Windows Metafile Format (.emf) | +


Adding Files

When you need to playback one single audio/video file the easiest way to add it to the program is to double-click it with the mouse. You can do it in case you have associated this file extension with AMPlayer during the program installation or using the Preferences window.

If you do not create associations right click the necessary file, choose the Open with option and select AMPlayer from the list of the available programs. Or just drag and drop the selected file to the AMPlayer desktop icon. The media file playback will start automatically.

If you want to playback a group of files or a folder containing some audio/video files please launch AMPlayer and load your files using one of the following ways:

  • Use the Open file(s)... option from the Playback Window Express Menu.

  • Use the Add Files button of the Playlist window in case you need to add some separate files or the Add Folder button to add a folder containing some audio/video files to playback.

Note: to add some image files to playback select them with the mouse and drag and drop to the Main Area of the Playlist window.


AMPlayer_en14-15

Using Playlists

A playlist is a list of tracks used by various media player software to organize and control files stored on your personal computer. It is especially helpful if you want to sort your audio tracks or video clips by categories like genre, year, artist etc.

When the file is loaded it will be added to the currently opened playlist (the Default one if you launch AMPlayer for the first time).

To create your own playlist just follow these simple steps:

- Create a new playlist or load the existing one.

To create a new playlist click the New Playlist button of the All Playlists panel or right click within this panel and choose the corresponding option from the express menu. (To display the All Playlists panel click the Show All Playlists button of the Playlist Panel).

The New Playlist box will appear in the All Playlists panel. It will be highlighted. Type in the name for your playlist. You will be able to rename it later selecting it with the mouse button and choosing the Rename Playlist option from the right-click menu.

To open a previously created playlist click the Load Playlist button or choose the corresponding option from the right-click menu available within the All Playlists panel.

- Manage your playlist.

To add some files use the Add Files or the Add Folder buttons of the Playlist Panel or right click within the Main Area of the Playlist Window and choose the corresponding option from the express menu. To remove some files from the list select them with the mouse and click the Remove Selected button of the Playlist Panel or use one of the Remove options available in the right-click menu.

Remove Selected - use this option to delete the selected files from the playlist.

Remove All - use this option to delete all the files from the playlist and clear it.

Crop - use this option to delete all unselected files from the playlist and leave only selected ones.

Remove non-existent files - use this option to delete from the playlist the names of the files which no longer exist on your pc.

You may also sort the loaded files by name clicking the Sort playlist by name Sort List by Name button or choosing the corresponding option from the right-click menu.

-

Save your playlist.

You do not need to save your playlist each time your close the program, all the changes you made are saved automatically. But if you want to use your playlist in some third- party player save it in one of the available formats: M3U or PLS. To save your playlist select it with the mouse and click the Save Playlist button of the All Playlists panel or choose the corresponding option from the right-click menu. Type in the playlist name in the File Name field and choose one of the available playlist formats: M3U or PLS. Then click the Save button.

- Play the created playlist.

To start the media playback process press the Play button. If you want to playback one particular file select it with the mouse, right click and choose the Play item option from the menu.

Note: to facilitate the search of the necessary file you may type in its name in the Filter field.

You may also choose one of Media Playback Order options clicking with the right mouse button within the Main Area of the Playlist Window.

Shuffle - use this option to randomize the media files playback order.

Repeat - use this option to playback the audio/video/image files added to the playlist from the beginning once the playback is over.


Preferences

AMPlayer offers you the possibility to adjust the main system settings using the Preferences window. To activate the window please click the Preferences button. In the opened window you can switch between the available tabs depending on the settings you want to adjust. The available tabs are:

  • Options - lets the user adjust the additional player parameters.

  • Audio Visualization - lets the user select the visualization type used during audio files playback.

  • Speaker Environment - lets the user select the number and configuration of the speakers.

  • Aspect Ratio - lets the user select the aspect ratio of the video file.

  • Subtitles - lets the user enable the subtitles for the video and change their style, color and size.

  • Associated Extensions - lets the user associate some audio/video file extensions with

    AMPlayer.